body { margin:0px; padding:0px; background-image:url(gfx/back.jpg); background-repeat:repeat-x; }
.wyloguj a { font-size:12px; font-family:Tahoma; line-height:17px; color:#FFFFFF; text-decoration:none; }
.lpole { border-left:#cecece 1px solid; border-bottom:#cecece 1px solid; height:45px; font-size:12px; font-family:Tahoma; color:#3e3e3e; }
.lpole div { margin-left:10px; margin-top:14px; margin-right:10px; margin-bottom:10px; } 
.lpole2 { border-left:#cecece 1px solid; border-right:#cecece 1px solid; border-bottom:#cecece 1px solid; height:45px; font-size:12px; font-family:Tahoma; color:#3e3e3e; }
.lpole2 div { margin-left:10px; margin-top:14px; margin-right:10px; margin-bottom:10px;  } 
.t1 { border-left:#cecece 1px solid; border-bottom:#cecece 1px solid; height:45px; font-size:12px; font-family:Tahoma; color:#3e3e3e; }
.t1 div { margin-left:10px; margin-top:14px; margin-bottom:12px; margin-right:10px; } 
.t2 { border-left:#cecece 1px solid; border-right:#cecece 1px solid; border-bottom:#cecece 1px solid; height:45px; font-size:12px; font-family:Tahoma; color:#3e3e3e; }
.t2 div { margin-left:10px; margin-top:14px; margin-bottom:12px; margin-right:10px; } 
.s { font-size:11px; font-family:Tahoma; color:#3e3e3e; line-height:11px;}
.s a { color:#3e3e3e;}
.menu, .menu a { font-size:12px; font-family:Arial; color:#FFFFFF; line-height:70px; font-weight:bold; text-decoration:none; }
.m1 { font-size:12px; font-family:Tahoma; color:#3e3e3e; line-height:30px; width:120px; }
.m2 a { font-size:12px; font-family:Tahoma; color:#3e3e3e; line-height:30px;}
.lpole a, .lpole2 a { text-decoration:underline; color:#3e3e3e; }
.dodaj { width:980px; text-align:right;  }
.dodaj a { text-decoration:underline; color:#3e3e3e; line-height:30px; font-size:16px; font-weight:bold; font-family:Tahoma; text-decoration:none; }
.szukaj { float:left; width:80px; font-size:12px; font-family:Tahoma; color:#3e3e3e; height:30px; line-height:30px; }
.szukaj2 { float:left; width:240px; height:30px;  }
.szukaj2 input, select { margin-top:3px; }
#przewijanie { font-size:12px; font-family:Tahoma; color:#3e3e3e; line-height:50px; }
#przewijanie a { text-decoration:none; color:#3e3e3e; }
.tytul { background:#e9e9e9; border:#cecece 1px solid; height:25px; font-size:12px; line-height:25px; font-family:Tahoma; color:#3e3e3e; }
.tytul div { margin-left:10px; } 
.firma { font-size:12px; font-family:Tahoma; color:#3e3e3e; line-height:17px; }
.pole { border-left:#cecece 1px solid; border-bottom:#cecece 1px solid; height:45px; font-size:12px; font-family:Tahoma; color:#3e3e3e; }
.pole div { margin-left:10px; margin-top:12px; } 
.pole2 { border-right:#cecece 1px solid; border-bottom:#cecece 1px solid; height:45px; font-size:12px; font-family:Tahoma; color:#3e3e3e; }
.pole7 { border-right:#cecece 1px solid; border-bottom:#cecece 1px solid; height:45px; font-size:12px; font-family:Tahoma; color:#3e3e3e; }
.pole2 div { margin-left:10px; margin-top:12px; } 
.pole3 div { margin-right:10px; margin-top:5px; } 
.pole4 { border-left:#cecece 1px solid; border-bottom:#cecece 1px solid; height:45px; font-size:12px; font-family:Tahoma; color:#3e3e3e; }
.zalogowany div { margin-right:10px; margin-top:5px; font-size:12px; font-family:Tahoma; color:#3e3e3e; line-height:17px; } 
.zalogowany a { text-decoration:none; color:#FF0000; }
.zalogowany a:hover { text-decoration:underline; } 
.moje { font-family:Tahoma; color:#3e3e3e; line-height:20px; height:20px; background-color:#e9e9e9; font-size:12px; } 
.moje div { margin-left:10px; } 
.moje2 a { color:#0073af; line-height:22px; height:22px; display:block; width:200px; background-color:#fafafa; text-decoration:none; } 
.moje2 a:hover { background-color:#FFEB90; }
.moje3 { font-family:Tahoma; color:#3e3e3e; line-height:20px; height:20px; background-color:#e9e9e9; font-size:12px; } 
.moje3 div { margin-left:10px; }
.moje3 strong { color:#FF0000; }  
.pole5 { border-right:#cecece 1px solid; border-left:#cecece 1px solid; border-bottom:#cecece 1px solid; height:45px; font-size:12px; font-family:Tahoma; color:#3e3e3e; }
.spr { background-color:#fafafa; height:20px; line-height:20px; }
.spr div {margin-left:10px; }
.stopka { font-family:Tahoma; color:#3e3e3e; line-height:20px; height:20px;  font-size:11px; } 